<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_shib_auth_method'] = 'Nama metode otentikasi';
$string['auth_shib_auth_method_description'] = 'Berikan nama untuk metode otentikasi Shibboleth yang dikenal baik pengguna Anda. Ini dapat berupa nama federasi Shibboleth Anda, misalnya <tt>SWITCHaai Login</tt> atau <tt>InCommon Login</tt> atau yang serupa itu.';
$string['auth_shibbolethdescription'] = 'Dengan menggunakan metode ini, pengguna dibuat dan diotentikasi menggunakan <a href="http://shibboleth.internet2.edu/">Shibboleth</a>.<br /> Pastikan Anda membaca <a href="../auth/shibboleth/README.txt">README</a> untuk Shibboleth tentang cara mengatur Totara Anda dengan Shibboleth';
$string['auth_shibboleth_errormsg'] = 'Harap pilih organisasi di mana Anda menjadi anggotanya!';
$string['auth_shibboleth_login'] = 'Login Shibboleth';
$string['auth_shibboleth_login_long'] = 'Login ke Totara melalui Shibboleth';
$string['auth_shibboleth_manual_login'] = 'Login manual';
$string['auth_shibboleth_select_member'] = 'Saya adalah anggota dari...';
$string['auth_shibboleth_select_organization'] = 'Untuk otentikasi via Shibboleth, harap pilih organisasi Anda dari daftar tarik turun:';
$string['auth_shib_changepasswordurl'] = 'URL ubah-sandi';
$string['auth_shib_contact_administrator'] = 'Jika Anda tidak terasosiasikan dengan organisasi tertentu dan Anda memerlukan akses ke suatu kursus pada server ini, harap hubungi <a href="mailto:{$a}">Administrator Totara</a>.';
$string['auth_shib_convert_data'] = 'API modifikasi data';
$string['auth_shib_convert_data_description'] = 'Anda dapat menggunakan API ini untuk memodifikasi lebih lanjut data yang disediakan oleh Shibboleth. Bacalah <a href="../auth/shibboleth/README.txt">README</a> untuk mendapatkan instruksi lebih lanjut.';
$string['auth_shib_convert_data_warning'] = 'File tersebut tidak ada atau tidak dapat dibaca oleh proses webserver!';
$string['auth_shib_idp_list'] = 'Penyedia identitas';
$string['auth_shib_idp_list_description'] = 'Berikan suatu daftar entityID Identity Provider agar pengguna dapat memilih pada laman login.<br /> Pada setiap baris harus ada tuple yang dipisahkan koma untuk entityID IdP (lihat file metadata Shibboleth), dan Nama IdP karena harus ditampilkan dalam daftar tarik turun.<br /> Sebagai parameter ketiga opsional, Anda dapat menambahkan loikasi inisiator sesi Shibboleth yang harus digunakan jika instalasi Totara Anda adalah bagian dari pengaturan beberapa federasi.';
$string['auth_shib_instructions'] = 'Gunakan <a href="{$a}">login Shibboleth</a> untuk mendapatkan akses via Shibboleth, Jika institusi Anda mendukungnya.<br />Jika tidak, gunakan formulir login normal yang ditampilkan di sini.';
$string['auth_shib_instructions_help'] = 'Di sini Anda harus menyediakan instruksi kustom bagi pengguna Anda untuk menjelaskan Shibboleth.  Instruksi ini akan ditampilkan di bagian instruksi. Instruksi harus menyertakan tautan ke "<b>{$a}</b>" yang diklik pengguna saat mereka ingin masuk.';
$string['auth_shib_instructions_key'] = 'Instruksi login';
$string['auth_shib_integrated_wayf'] = 'Layanan Totara WAYF';
$string['auth_shib_integrated_wayf_description'] = 'Jika Anda mengaktifkan ini, Totara akan menggunakan layanan WAYF milik sendiri alih-alih menggunakan layanan yang dikonfigurasikan untuk Shibboleth. Totara akan menampilkan daftar tarik turun pada laman login alternatif ini dan pengguna harus memilih Identity Providernya.';
$string['auth_shib_logout_return_url'] = 'URL kembali keluar alternatif';
$string['auth_shib_logout_return_url_description'] = 'Berikan URL yang dituju pengguna Shibboleth setelah keluar.<br /> Jika dikosongkan, pengguna akan diarahkan ke lokasi tujuan Totara mengarahkan penggunanya';
$string['auth_shib_logout_url'] = 'URL pengatur logout Penyedia Layanan Shibboleth';
$string['auth_shib_logout_url_description'] = 'Menyediakan URL bagi pengatur logout Penyedia Layanan Shibboleth. Tipikal URL-nya adalah <tt>/Shibboleth.sso/Logout</tt>';
$string['auth_shib_no_organizations_warning'] = 'Jika Anda ingin menggunakan layanan WAYF terintegrasi, Anda harus menyediakan daftar Identity Provider entityID (ID entitas Penyedia Layanan) yang dipisahkan koma, nama mereka serta inisiator sesi opsional.';
$string['auth_shib_only'] = 'Hanya Shibboleth';
$string['auth_shib_only_description'] = 'Centang opsi ini jika otentikasi Shibboleth harus dipaksakan';
$string['auth_shib_username_description'] = 'Nama variabel lingkungan webserver Shibboleth yang harus digunakan sebagai nama pengguna Totara';
$string['pluginname'] = 'Shibboleth';
$string['shib_attribute_not_valid'] = 'Atribut {$a} yang telah diatur tidak valid.';
$string['shib_invalid_account_error'] = 'Anda tampaknya terotentikasi Shibboleth tapi Totara tidak memiliki akun valid untuk nama pengguna Anda. Akun Anda mungkin tidak ada atau mungkin telah ditangguhkan.';
$string['shib_invalid_attributes_error'] = 'Otentikasi Shibboleth telah salah dikonfigurasikan. Satu atau lebih atribut pengguna tidak valid.';
$string['shib_no_attributes_error'] = 'Tampaknya Anda sudah terotentikasi Shibboleth tapi Totara tidak menerima atribut pengguna apa pun. Harap periksa bahwa Identity Provider Anda merilis atribut yang diperlukan ({$a}) ke Penyedia Layanan tempat Totara bekerja atau beri tahu webmaster tentang server ini.';
$string['shib_not_all_attributes_error'] = 'Totara memerlukan atribut Shibboleth tertentu yang tidak ada dalam kasus Anda. Atribut tersebut adalah: {$a}<br /> Harap hubungi webmaster server ini atau Identity Provider Anda.';
$string['shib_not_set_up_error'] = 'Otentikasi Shibboleth tampaknya tidak diatur dengan tepat karena tidak ada variabel lingkungan Shibboleth untuk laman ini. Harap lihat <a href="README.txt">README</a> untuk mendapatkan instruksi lebih lanjut tentang cara mengatur otentikasi Shibboleth atau hubungi webmaster instalasi Totara ini.';
