<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Tambahkan lebih banyak pilihan';
$string['allowmultiple'] = 'Mengizinkan untuk memilih lebih dari satu pilihan';
$string['allowupdate'] = 'Izinkan pilihan untuk diperbarui';
$string['answered'] = 'Dijawab';
$string['atleastoneoption'] = 'Anda perlu menyediakan minimal satu kemungkinan jawaban.';
$string['calendarend'] = '{$a} (Pilihan ditutup)';
$string['calendarstart'] = '{$a} (Pilihan dibuka)';
$string['cannotsubmit'] = 'Maaf, ada masalah saat mengirimkan pilihan Anda. Cobalah kembali.';
$string['choice'] = 'Pilihan.';
$string['choiceactivityname'] = 'Pilihan: {$a}';
$string['choice:addinstance'] = 'Tambah pilihan baru';
$string['choice:choose'] = 'Rekam pilihan';
$string['choiceclose'] = 'Sampai';
$string['choicecloseson'] = 'Pilihan ditutup pada {$a}';
$string['choice:deleteresponses'] = 'Hapus respons';
$string['choice:downloadresponses'] = 'Unduh respons';
$string['choicefull'] = 'Pilihan ini penuh dan tidak ada tempat tersedia.';
$string['choicename'] = 'Nama pilihan';
$string['choiceopen'] = 'Buka';
$string['choiceoptions'] = 'Opsi pilihan';
$string['choiceoptions_help'] = '<P ALIGN=CENTER><B>Pilihan untuk Soal Pilihan</B></P>

<P>Disini adalah tempat dimanan Anda menentukan pilihan yang harus dipilih oleh
peserta.

<P>Anda dapat memasukkan sembarang angka untuk ini: tidak masalah untuk
mengosongkannya beberapa jika Anda tidak ingin menggunakan 6 pilihan.';
$string['choice:readresponses'] = 'Lihat tanggapan';
$string['choicesaved'] = 'Pilihan Anda telah disimpan';
$string['choicetext'] = 'Teks pilihan';
$string['choice:view'] = 'Lihat aktivitas pilihan';
$string['chooseaction'] = 'Pilih sebuah tindakan ...';
$string['chooseoption'] = 'Pilih: {$a}';
$string['closebeforeopen'] = 'Anda telah menentukan tanggal tutup sebelum tanggal buka.';
$string['completionsubmit'] = 'Tampilkan sebagai selesai saat pengguna membuat pilihan';
$string['description'] = 'Teks Pendahuluan';
$string['displayhorizontal'] = 'Tampilkan secara horizontal';
$string['displaymode'] = 'Mode tampilan untuk opsi';
$string['displayvertical'] = 'Tampilkan secara vertikal';
$string['eventanswercreated'] = 'Jawaban pilihan ditambahkan';
$string['eventanswerdeleted'] = 'Jawaban pilihan dihapus';
$string['eventanswersubmitted'] = 'Pilihan dibuat';
$string['eventanswerupdated'] = 'Pilihan diperbarui';
$string['eventreportdownloaded'] = 'Laporan pilihan diunduh';
$string['eventreportviewed'] = 'Laporan pilihan dilihat';
$string['expired'] = 'Maaf, aktivitas ini ditutup pada {$a} dan tidak lagi tersedia';
$string['full'] = '(Penuh)';
$string['havetologin'] = 'Anda harus masuk sebelum Anda dapat mengajukan pilihan Anda';
$string['includeinactive'] = 'Sertakan tanggapan dari pengguna yang tidak aktif / ditangguhkan';
$string['limit'] = 'Batas';
$string['limitanswers'] = 'Batasi jumlah respons yang diizinkan';
$string['limitanswers_help'] = 'Opsi ini mengizinkan Anda untuk membatasi jumlah peserta yang dapat memilih setiap opsi pilihan. Saat batas ini tercapai maka tak seorang pun yang bisa memilih opsi itu.

Jika batas dinonaktifkan maka sejumlah peserta dapat memilih setiap opsi tersebut.';
$string['limitno'] = 'Batas {tidak}';
$string['modulename'] = 'Pilihan';
$string['modulename_help'] = 'Modul aktivitas pilihan memungkinkan guru untuk menanyakan satu pertanyaan dan menawarkan pilihan kemungkinan respons.

Hasil pilihan dapat dipublikasikan setelah siswa menjawab, setelah tanggal tertentu, atau tidak sama sekali. Hasil dapat dipublikasikan dengan nama siswa atau secara anonim.

Aktivitas pilihan dapat digunakan

* Sebagai polling cepat untuk menstimulasi pemikiran tentang suatu topik
* Untuk menguji cepat akan pemahaman siswa
* Untuk memfasilitasi pengambilan keputusan siswa, misalnya memungkinkan siswa untuk melakukan voting tentang arah untuk kursus tersebut';
$string['modulenameplural'] = 'Pilihan';
$string['moveselectedusersto'] = 'Pindahkan pengguna terpilih ke...';
$string['multiplenotallowederror'] = 'Beberapa jawaban tidak diperbolehkan dalam pilihan ini';
$string['mustchooseone'] = 'Anda harus memilih sebuah jawaban sebelum menyimpan. Tak ada yang disimpan.';
$string['noguestchoose'] = 'Maaf, tamu tidak diizinkan untuk membuat pilihan.';
$string['noresultsviewable'] = 'Hasil saat ini tidak dapat dilihat.';
$string['notanswered'] = 'Belum dijawab';
$string['notenrolledchoose'] = 'Maaf, hanya pengguna yang diikutsertakan yang diizinkan untuk membuat pilihan.';
$string['notopenyet'] = 'Maaf, aktivitas ini tidak tersedia sampai {$a}';
$string['numberofuser'] = 'Jumlah peserta';
$string['numberofuserinpercentage'] = 'Persentase peserta';
$string['option'] = 'Opsi';
$string['optionno'] = 'Opsi {tidak}';
$string['options'] = 'Opsi';
$string['page-mod-choice-x'] = 'Salah satu halaman modul pilihan';
$string['pluginadministration'] = 'Administrasi pilihan';
$string['pluginname'] = 'Pilihan';
$string['previewonly'] = 'Ini hanyalah pratinjau opsi yang tersedia untuk aktivitas ini. Anda tidak akan dapat mengirimkan pilihan hingga {$a}.';
$string['privacy'] = 'Privasi hasil';
$string['publish'] = 'Publikasikan hasil';
$string['publishafteranswer'] = 'Tampilkan hasil ke siswa setelah mereka menjawab';
$string['publishafterclose'] = 'Tampilkan hasil ke siswa hanya setelah pilihan tersebut ditutup';
$string['publishalways'] = 'Selalu tampilkan hasil ke siswa';
$string['publishanonymous'] = 'Publikasikan hasil anonim, jangan tampilkan nama siswa';
$string['publishnames'] = 'Publikasikan hasil lengkap, menampilkan nama dan pilihan mereka';
$string['publishnot'] = 'Jangan publikasikan hasil ke siswa';
$string['removemychoice'] = 'Hapus pilihan saya';
$string['removeresponses'] = 'Hapus semua respons';
$string['responses'] = 'Respons';
$string['responsesresultgraphheader'] = 'Tampilan grafik';
$string['responsesto'] = 'Tingkat pemutakhiran:';
$string['results'] = 'Hasil';
$string['savemychoice'] = 'Simpan pilihan saya';
$string['search:activity'] = 'Pilihan - informasi aktivitas';
$string['showpreview'] = 'Tampilkan pratinjau';
$string['showpreview_help'] = 'Izinkan pembelajar melakukan pratinjau opsi yang tersedia sebelum pilihan dibuka untuk dikirimkan.';
$string['showunanswered'] = 'Tampilkan kolom untuk yang belum terjawab';
$string['skipresultgraph'] = 'Lewati grafik hasil';
$string['spaceleft'] = 'ruang tersedia';
$string['spacesleft'] = 'ruang tersedia';
$string['taken'] = 'Telah Diambik';
$string['userchoosethisoption'] = 'Pengguna memilih opsi ini';
$string['userdataitemanswers'] = 'Jawaban';
$string['viewallresponses'] = 'Lihat {$a} respons';
$string['withselected'] = 'Dengan yang terpilih';
$string['yourselection'] = 'Pilihan Anda';
