<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Plugin kursus dan keikutsertaan yang tersedia';
$string['addinstance'] = 'Tambahkan metode';
$string['addinstanceanother'] = 'Tambahkan metode dan buat yang baru';
$string['ajaxnext25'] = '25 yang Berikutnya...';
$string['ajaxoneuserfound'] = '1 pengguna ditemukan';
$string['ajaxxusersfound'] = '{$a} pengguna ditemukan';
$string['assignnotpermitted'] = 'Anda tidak memiliki izin atau tidak dapat menugaskan peran dalam kursus ini.';
$string['bulkuseroperation'] = 'operasi pengguna secara massal';
$string['configenrolplugins'] = 'Harap pilih semua plugin yang diperlukan lalu susun dalam urutan yang sesuai.';
$string['custominstancename'] = 'Nama instance kustom';
$string['defaultenrol'] = 'Tambah instance ke kursus baru';
$string['defaultenrol_desc'] = 'Memungkinkan untuk menambah plugin ini ke semua kursus baru secara default.';
$string['deleteinstanceconfirm'] = 'Anda akan menghapus metode keikutsertaan "{$a->name}". Semua {$a->users} pengguna yang saat ini diikutsertakan menggunakan metode ini akan dihapus keikutsertaannya dan setiap data terkait kursus seperti nilai pengguna, keanggotaan grup atau langganan forum akan dihapus.

Anda yakin ingin melanjutkan?';
$string['deleteinstanceconfirmself'] = 'Anda yakin ingin menghapus instance "{$a->name}" yang memberi Anda akses ke kursus ini? Mungkin saja Anda tidak akan bisa mengakses kursus ini jika Anda melanjutkan.';
$string['deleteinstancenousersconfirm'] = 'Anda akan menghapus metode keikutsertaan "{$a->name}". Anda yakin ingin melanjutkan?';
$string['disableinstanceconfirmself'] = 'Anda yakin ingin menonaktifkan instance "{$a->name}" yang memberi Anda akses ke kursus ini? Mungkin saja Anda tidak akan bisa mengakses kursus ini jika Anda melanjutkan.';
$string['durationdays'] = '{$a} hari';
$string['editenrolment'] = 'Edit keikutsertaan';
$string['enrol'] = 'Daftarkan';
$string['enrolcandidates'] = 'Bukan pengguna yang diikutsertakan';
$string['enrolcandidatesmatching'] = 'Mencocokkan dengan pengguna yang tidak diikutsertakan';
$string['enrolcohort'] = 'Ikutsertakan audiens';
$string['enrolcohortusers'] = 'Daftarkan pengguna';
$string['enrollednewusers'] = 'Berhasil mengikutsertakan {$a} pengguna baru';
$string['enrolledusers'] = 'Pengguna terdaftar';
$string['enrolledusersmatching'] = 'Pencocokan pengguna terdaftar';
$string['enrolme'] = 'Daftarkan saya dalam kursus ini';
$string['enrolmentinstances'] = 'Metode pendaftaran';
$string['enrolmentnew'] = 'Pendaftaran baru di {$a}';
$string['enrolmentnewuser'] = '{$a->user}} telah diikutsertakan dalam kursus "{$a->course}"';
$string['enrolmentoptions'] = 'Pilihan pendaftaran';
$string['enrolments'] = 'Pendaftaran';
$string['enrolnotpermitted'] = 'Anda tidak memiliki izin atau tidak diizinkan untuk mendaftar seseorang dalam kursus ini';
$string['enrolperiod'] = 'Durasi pendaftaran';
$string['enroltimecreated'] = 'Pendaftaran telah dibuat';
$string['enroltimeend'] = 'Pendaftaran berakhir';
$string['enroltimestart'] = 'Pendaftaran dimulai';
$string['enrolusage'] = 'Instance / keikutsertaan';
$string['enrolusers'] = 'Daftarkan pengguna';
$string['enrolxusers'] = 'Daftarkan {$a} pengguna';
$string['errajaxfailedenrol'] = 'Gagal mendaftarkan pengguna';
$string['errajaxsearch'] = 'Kesalahan ketika mencari pengguna';
$string['erroreditenrolment'] = 'Terjadi kesalahan saat mencoba mengubah pendaftaran pengguna';
$string['errorenrolcohort'] = 'Kesalahan dalam membuat instance keikutsertaan sinkronisasi audiens di dalam kursus ini.';
$string['errorenrolcohortusers'] = 'Kesalahan dalam mengikutsertakan anggota audiens di dalam kursus ini.';
$string['errorthresholdlow'] = 'Ambang batas notifikasi harus minimal 1 hari.';
$string['errorwithbulkoperation'] = 'Terdapat kesalahan saat memproses perubahan keikutsertaan ruahan Anda.';
$string['eventenrolinstancecreated'] = 'Instance pendaftaran dibuat';
$string['eventenrolinstancedeleted'] = 'Instance pendaftaran dihapus';
$string['eventenrolinstanceupdated'] = 'Instance pendaftaran diperbaharui';
$string['eventuserenrolmentcreated'] = 'Pengguna yang diikutsertakan dalam kursus';
$string['eventuserenrolmentdeleted'] = 'Pengguna yang dicabut keikutsertaannya dari kursus';
$string['eventuserenrolmentupdated'] = 'Pencabutan keikutsertaan pengguna diperbarui';
$string['expirynotify'] = 'Beri notifikasi sebelum keikutsertaan kedaluwarsa';
$string['expirynotifyall'] = 'Pengguna pendaftar dan terdaftar';
$string['expirynotifyenroller'] = 'Hanya pendaftar';
$string['expirynotify_help'] = 'Pengaturan ini menentukan apakah pesan pemberitahuan berakhirnya pendaftaran    telah dikirim.';
$string['expirynotifyhour'] = 'Jam untuk mengirim pemberitahuan berakhirnya pendaftaran';
$string['expirythreshold'] = 'Ambang batas notifikasi';
$string['expirythreshold_help'] = 'Berapa lama sebelum masa kedaluwarsa keikutsertaan tiba sebaiknya pengguna diberi notifikasi?';
$string['extremovedaction'] = 'Tindakan penghapusan keikutsertaan eksternal';
$string['extremovedaction_help'] = 'Pilih tindakan yang akan dilakukan saat keikutsertaan pengguna menghilang dari sumber keikutsertaan eksternal. Harap dicatat bahwa beberapa data pengguna dan pengaturan telah dibersihkan dari kursus selama penghapusan keikutsertaan kursus.';
$string['extremovedkeep'] = 'Jaga pengguna yang terdaftar';
$string['extremovedsuspend'] = 'Nonaktifkan pendaftaran kursus';
$string['extremovedsuspendnoroles'] = 'Nonaktifkan pendaftaran kursus dan hapus peran';
$string['extremovedunenrol'] = 'Unenrol pengguna dari kursus';
$string['finishenrollingusers'] = 'Selesai mendaftarkan pengguna';
$string['foundxcohorts'] = 'Ditemukan {$a} kelompok';
$string['instanceadded'] = 'Metode ditambahkan';
$string['instanceeditselfwarning'] = 'Peringatan:';
$string['instanceeditselfwarningtext'] = 'Anda diikutsertakan ke kursus ini melalui metode keikutsertaan ini, perubahan dapat mempengaruhi akses Anda ke kursus ini.';
$string['invalidenrolinstance'] = 'Instance keikutsertaan tidak valid';
$string['invalidrole'] = 'Peran tidak valid';
$string['manageenrols'] = 'Kelola plugin mendaftar';
$string['manageinstance'] = 'Kelola';
$string['migratetomanual'] = 'Migrasikan ke keikutsertaan manual';
$string['nochange'] = 'Tanpa perubahan';
$string['noexistingparticipants'] = 'Belum ada peserta sebelumnya';
$string['nogroup'] = 'Tidak ada grup';
$string['noguestaccess'] = 'Tamu tidak dapat mengakses kursus ini, silahkan login.';
$string['none'] = 'Tidak ada';
$string['notenrollable'] = 'Anda tidak dapat mendaftarkan diri dalam kursus ini.';
$string['notenrolledusers'] = 'Penguna lain';
$string['otheruserdesc'] = 'Para pengguna berikut ini tidak terdaftar dalam kursus ini tetapi memiliki peran, warisan atau ditugaskan di dalamnya.';
$string['participationactive'] = 'Aktif';
$string['participationeffectivelysuspended'] = 'Efektif ditangguhkan';
$string['participationeffectivelysuspended_help'] = 'Catatan: Status secara efektif ditangguhkan karena metode pendaftaran yang digunakan untuk pembelajar ini saat ini dinonaktifkan. Aktifkan kembali metode ini untuk memulihkan status aktif untuk semua pembelajar yang menggunakannya.';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Ditunda';
$string['periodend'] = 'sampai {$a}';
$string['periodnone'] = 'terdaftar {$a}';
$string['periodstart'] = 'from {$a}';
$string['periodstartend'] = 'dari {$a->start} sampai {$a->end}';
$string['proceedtocourse'] = 'Lanjutkan ke konten kursus';
$string['recovergrades'] = 'Recover nilai lama pengguna jika mungkin';
$string['rolefromcategory'] = '{$a->role} (Warisan dari kategori kursus)';
$string['rolefrommetacourse'] = '{$a->role} (Diturunkan dari kursus orang tua)';
$string['rolefromsystem'] = '{$a->role} (Ditugaskan di level situs)';
$string['rolefromthiscourse'] = '{$a->role} (Ditugaskan dalam kursus ini)';
$string['sendfromcoursecontact'] = 'Dari kontak kursus';
$string['sendfromkeyholder'] = 'Dari pemegang kunci';
$string['sendfromnoreply'] = 'Dari alamat-alamat no-reply';
$string['startdatetoday'] = 'Hari ini';
$string['synced'] = 'Disinkronkan';
$string['testsettings'] = 'Uji pengaturan';
$string['testsettingsheading'] = 'Uji pengaturan keikutsertaan - {$a}';
$string['totalenrolledusers'] = '{$a} pengguna terdaftar';
$string['totalotherusers'] = '{$a} pengguna lainnya';
$string['unassignnotpermitted'] = 'Anda tidak memiliki izin membatalkan penetapan peran dalam kursus ini';
$string['unenrol'] = 'Hapus Pendaftaran Kursus';
$string['unenrolconfirm'] = 'Anda yakin ingin menghapus keikutsertaan pengguna "{$a->user}" dari kursus "{$a->course}"?';
$string['unenrolme'] = 'Hapus pendaftaran kursus saya dari {$a}';
$string['unenrolnotpermitted'] = 'Anda tidak memiliki izin atau tidak bisa unenrol pengguna ini dari kursus ini.';
$string['unenrolroleusers'] = 'Unenrol pengguna';
$string['uninstallmigrating'] = 'Memigrasi "{$a}" keikutsertaan';
$string['unknowajaxaction'] = 'Telah meminta tindakan yang tidak diketahui';
$string['unlimitedduration'] = 'Tak terbatas';
$string['usersearch'] = 'Cari';
$string['withselectedusers'] = 'Dengan pengguna terpilih';
