<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'Konfigurasikan contoh pendaftaran basis data';
$string['database:unenrol'] = 'Hapus keikutsertaan pengguna yang ditangguhkan';
$string['dbencoding'] = 'Enkoding basis data';
$string['dbhost'] = 'Host basis data';
$string['dbhost_desc'] = 'Ketikkan alamat IP server basis data atau nama host. Gunakan nama DSN sistem jika menggunakan ODBC.';
$string['dbname'] = 'Nama basis data';
$string['dbname_desc'] = 'Kosongkan jika menggunakan nama DSN dalam host basis data.';
$string['dbpass'] = 'Sandi basis data';
$string['dbsetupsql'] = 'Perintah persiapan basis data';
$string['dbsetupsql_desc'] = 'Peirntah SQL untuk persiapan basis data khusus. seringkali digunakan untuk menyiapkan enkoding komunikasi - misalnya untuk MySQL dan PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'Gunakan sybase quote';
$string['dbsybasequoting_desc'] = 'Sybase style single quote escaping - diperlukan untuk Oracle, MS SQL dan beberapa basis data. Jangan gunakan untuk MySQL!';
$string['dbtype'] = 'Driver basis data';
$string['dbtype_desc'] = 'Nama driver basis data ADObd, ketikkan mesin basis data eksternal.';
$string['dbuser'] = 'Pengguna basis data';
$string['debugdb'] = 'Debug ADOdb';
$string['debugdb_desc'] = 'Koneksi Debug ADOdb ke basis data eksternal - gunakan saat mendapatkan halaman kosong selama login. Tidak cocok untuk situs produksi!';
$string['defaultcategory'] = 'Kategori kursus baru default';
$string['defaultcategory_desc'] = 'Kategori default untuk kursus yang dibuat-otomatis. Digunakan saat tidak ada identitas kategori baru yang ditentukan atau tidak ditemukan.';
$string['defaultrole'] = 'Peran default';
$string['defaultrole_desc'] = 'Peran yang akan ditugaskan secara default jika tidak ada peran yang ditentukan dalam tabel eksternal.';
$string['ignorehiddencourses'] = 'Abaikan kursus tersembunyi';
$string['ignorehiddencourses_desc'] = 'Jika diaktifkan, pengguna tidak akan diikutsertakan pada kursus yang diatur untuk menjadi tidak tersedia bagi siswa.';
$string['localcategoryfield'] = 'Bidang kategori lokal';
$string['localcoursefield'] = 'Bidang kursus lokal';
$string['localrolefield'] = 'Bidang peran lokal';
$string['localuserfield'] = 'Bidang pengguna lokal';
$string['newcoursecategory'] = 'Bidang kategori kursus baru';
$string['newcoursefullname'] = 'Bidang nama lengkap kursus baru';
$string['newcourseidnumber'] = 'Bidang nomor ID kursus baru';
$string['newcourseshortname'] = 'Bidang nama pendek kursus baru';
$string['newcoursetable'] = 'Tabel kursus baru jarak jauh';
$string['newcoursetable_desc'] = 'Tentukan nama tabel yang berisi daftar kursus yang harus dibuat secara otomatis. Kosong berarti tidak ada kursus yang dibuat.';
$string['pluginname'] = 'Basis data eksternal';
$string['pluginname_desc'] = 'Anda dapat menggunakan basis data eksternal (hampir semua jenis) untuk mengontrol keikutsertaan Anda. Diasumsikan basis data eksternal Anda mengandung minimal suatu bidang yang berisi ID kursus, dan suatu bidang yang berisi ID pengguna. Hal ini dibandingkan terhadap bidang yang Anda pilih di dalam kursus lokal dan tabel pengguna.';
$string['remotecoursefield'] = 'Bidang kursus jarak jauh';
$string['remotecoursefield_desc'] = 'Nama bidang di dalam tabel jarak jauh yang kita gunakan untuk mencocokkan entri di dalam tabel kursus.';
$string['remoteenroltable'] = 'Tabel keikutsertaan pengguna jarak jauh';
$string['remoteenroltable_desc'] = 'Tentukan nama tabel yang berisi daftar keikutsertaan pengguna. Kosong berarti tidak ada sinkronisasi keikutsertaan pengguna.';
$string['remoteotheruserfield'] = 'Kolom Hapus Pengguna Lain';
$string['remoteotheruserfield_desc'] = 'Nama kolom di tabel jarak jauh yang kita gunakan untuk menandai penetapan peran "Pengguna Lain".';
$string['remoterolefield'] = 'Bidang peran jarak jauh';
$string['remoterolefield_desc'] = 'Nama bidang di dalam tabel jarak jauh yang kita gunakan untuk mencocokkan entri di dalam tabel peran.';
$string['remoteuserfield'] = 'Bidang pengguna jarak jauh';
$string['remoteuserfield_desc'] = 'Nama bidang di dalam tabel jarak jauh yang kita gunakan untuk mencocokkan entri di dalam tabel pengguna.';
$string['settingsheaderdb'] = 'Koneksi basis data eksternal';
$string['settingsheaderlocal'] = 'Pemetaan bidang lokal';
$string['settingsheadernewcourses'] = 'Pembuatan kursus baru';
$string['settingsheaderremote'] = 'Sinkronisasi keikutsertaan jarak jauh';
$string['templatecourse'] = 'Template kursus baru';
$string['templatecourse_desc'] = 'Opsional: kursus yang dibuat-otomatis dapat menyalin pengaturan mereka dari suatu kursus template. Ketikkan di sini nama pendek dari kursus template tersebut.';
