<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Keikutsertaan dinonaktifkan atau tidak aktif';
$string['canntenrolearly'] = 'Anda belum terdaftara; pendaftaran dibuka pada {$a}';
$string['canntenrollate'] = 'Anda tidak dapat mendaftar lagi, pendaftaran berakhir pada {$a}';
$string['cohortnonmemberinfo'] = 'Hanya anggota audiens \'{$a}\' yang dapat melakukan keikutsertaan mandiri.';
$string['cohortonly'] = 'Hanya anggota audiens';
$string['cohortonly_help'] = 'Keikutsertaan mandiri dapat dibatasi untuk anggota audiens spesifik saja. Perlu dicatat bahwa mengubah pengaturan ini tidak memiliki efek pada keikutsertaan yang sudah ada.';
$string['customwelcomemessage'] = 'Pesan selamat datang kustom';
$string['customwelcomemessage_help'] = 'Pesan sambutan kustom dapat ditambahkan sebagai teks biasa atau format otomatis Totara, termasuk tag HTML dan tag multibahasa.

Placeholder berikut mungkin disertakan dalam pesan:

* Nama kursus {$a->coursename}
* Tautan ke halaman profil pengguna {$a->profileurl}
* Email pengguna {$a->email}
* Nama lengkap pengguna {$a->fullname}';
$string['defaultrole'] = 'Penugasan peran default';
$string['defaultrole_desc'] = 'Pilih peran yang harus ditugaskan kepada pengguna selama keikutsertaan mandiri';
$string['enrolenddate'] = 'Tanggal akhir';
$string['enrolenddate_help'] = 'Jika diaktifkan, pengguna dapat mengikutsertakan dirinya sendiri sampai tanggal ini saja.';
$string['enrolenddaterror'] = 'Tanggal akhir keikutsertaan tidak boleh lebih awal dari tanggal mulai';
$string['enrolme'] = 'Ikutsertakan saya';
$string['enrolperiod'] = 'Durasi keikutsertaan';
$string['enrolperiod_desc'] = 'Panjang waktu default bahwa keikutsertaan tersebut valid. Jika diatur ke nol, durasi keikutsertaan akan dibuat tidak terbatas secara default.';
$string['enrolperiod_help'] = 'Panjang waktu bahwa keikutsertaan tersebut valid, dimulai sejak saat pengguna mengikutsertakan dirinya sendiri. Jika dinonaktifkan, durasi keikutsertaan akan dibuat ke tidak terbatas.';
$string['enrolstartdate'] = 'Tanggal awal';
$string['enrolstartdate_help'] = 'Jika diaktifkan, pengguna dapat mengikutsertakan diri mereka sendiri dari sejak tanggal ini saja.';
$string['expiredaction'] = 'Tindakan kedaluwarsa keikutsertaan';
$string['expiredaction_help'] = 'Pilih tindakan yang akan dilakukan saat keikutsertaan pengguna kedaluwarsa. Harap dicatat bahwa beberapa data pengguna dan pengaturan akan dibersihkan dari kursus selama penghapusan keikutsertaan kursus.';
$string['expirymessageenrolledbody'] = '{$a->user} yang terhormat,

Ini adalah notifikasi bahwa keikutsertaan Anda dalam kursus \'{$a->course}\' ini akan kedaluwarsa pada {$a->timeend}.

Jika Anda butuh bantuan, harap hubungi {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notifikasi kedaluwarsa keikutsertaan mandiri';
$string['expirymessageenrollerbody'] = 'Keikutsertaan mandiri di dalam kursus \'{$a->course}\' akan kedaluwarsa di dalam {$a->threshold} berikutnya untuk pengguna berikut ini:

{$a->users}

Untuk memperpanjang keikutsertaan mereka, buka {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notifikasi kedaluwarsa keikutsertaan mandiri';
$string['groupkey'] = 'Gunakan kunci keikutsertaan grup';
$string['groupkey_desc'] = 'Gunakan kunci keikutsertaan grup secara default.';
$string['groupkey_help'] = 'Selain untuk membatasi akses ke kursus bagi mereka yang hanya mengetahui kuncinya, gunakan kunci keikutsertaan grup berarti pengguna secara otomatis ditambahkan ke grup saat mereka ikut serta di dalam kursus tersebut.

Catatan: Kunci keikutsertaan untuk kursus tersebut harus ditentukan di dalam pengaturan keikutsertaan mandiri serta juga kunci keikutsertaan grup di dalam pengaturan grup.';
$string['keyholder'] = 'Anda seharusnya telah menerima kunci pendaftaran ini dari:';
$string['longtimenosee'] = 'Hapus keikutsertaan yang tidak aktif setelah';
$string['longtimenosee_help'] = 'Jika pengguna belum mengakses kursus untuk waktu yang lama, maka mereka akan otomatis dikeluarkan keikutsertaannya secara otomatis. Parameter ini menentukan batas waktu tersebut.';
$string['maxenrolled'] = 'Maks pengguna yang diikutsertakan';
$string['maxenrolled_help'] = 'Menentukan jumlah maksimum pengguna yang dapat melakukan keikutsertaan mandiri. 0 berarti tak ada batas.';
$string['maxenrolledreached'] = 'Jumlah maksimum pengguna yang diizinkan untuk melakukan keikutsertaan mandiri telah tercapai.';
$string['messageprovider:expiry_notification'] = 'Notifikasi kedaluwarsa keikutsertaan mandiri';
$string['newenrols'] = 'Izinkan keikutsertaan baru';
$string['newenrols_desc'] = 'Izinkan pengguna untuk melakukan keikutsertaan mandiri ke kursus baru secara default.';
$string['newenrols_help'] = 'Pengaturan ini menentukan apakah pengguna dapat ikut serta dalam kursus ini.';
$string['nopassword'] = 'Tidak diperlukan kunci keikutsertaan.';
$string['password'] = 'Kunci keikutsertaan';
$string['password_help'] = 'Kunci keikutsertaan mengaktifkan akses ke kursus agar dibatasi hanya bagi mereka yang mengetahui kunci tersebut.

Jika bidang tersebut dikosongkan, setiap pengguna dapat ikut serta di dalam kursus tersebut.

Jika kunci keikutsertaan ditentukan, setiap pengguna yang mencoba untuk ikut serta dalam kursus tersebut akan diminta untuk memberikan kunci tersebut. Perlu dicatat bahwa pengguna hanya perlu memberikan kunci keikutsertaan SEKALI, saat mereka ikut serta dalam kursus tersebut.';
$string['passwordinvalid'] = 'Kunci keikutsertaan salah, harap coba lagi';
$string['passwordinvalidhint'] = 'Kunci Masuk ini tidak sah, silahkan mencoba lagi<br />
(Ini petunjuknya - dimulai dengan \'{$a}\'';
$string['pluginname'] = 'Keikutsertaan mandiri';
$string['pluginname_desc'] = 'Plugin keikutsertaan mandiri mengizinkan pengguna untuk memilih kursus mana yang ingin mereka ikuti. Kursus ini dapat dilindungi oleh kunci keikutsertaan. Secara internal keikutsertaan tersebut dilakukan melalui plugin keikutsertaan manual yang harus diaktifkan dalam kursus yang sama.';
$string['requirepassword'] = 'Memerlukan kunci keikutsertaan';
$string['requirepassword_desc'] = 'Memerlukan kunci keikutsertaan dalam kursus baru dan mencegah penghapusan kunci keikutsertaan dari kursus yang sudah ada.';
$string['role'] = 'Peran yang ditugaskan secara default';
$string['self:config'] = 'Konfigurasikan instance keikutsertaan mandiri';
$string['self:holdkey'] = 'Membutuhkan kunci pendaftaran dalam kursus baru dan mencegah penghapusan kunci pendaftaran dari kursus yang ada.';
$string['self:holdkey_help'] = 'Pengguna dengan kemampuan ini akan terdaftar sebagai pemegang kunci pendaftaran mandiri, dan email selamat datang setelah pendaftaran mandiri akan ditampilkan dengan berasal dari pemegang kunci';
$string['self:manage'] = 'Kelola pengguna yang diikutsertakan';
$string['self:unenrol'] = 'Hapus keikutsertaan pengguna dari kursus';
$string['self:unenrolself'] = 'Hapus keikutsertaan Anda sendiri dari kursus';
$string['sendcoursewelcomemessage'] = 'Kirim pesan selamat datang kursus';
$string['sendcoursewelcomemessage_help'] = 'Jika diaktifkan, pengguna menerima pesan selamat datang melalui email saat mereka melakukan keikutsertaan mandiri di dalam kursus.';
$string['showhint'] = 'Tampilkan petunjuk';
$string['showhint_desc'] = 'Tampilkan huruf pertama dari kunci akses tamu.';
$string['status'] = 'Aktifkan keikutsertaan yang sudah ada';
$string['status_desc'] = 'Aktifkan metode keikutsertaan mandiri di dalam kursus baru';
$string['status_help'] = 'Jika dinonaktifkan, semua keikutsertaan mandiri yang ada akan ditangguhkan dan pengguna baru tidak dapat diikutsertakan.';
$string['unenrol'] = 'Hapus keikutsertaan pengguna';
$string['unenrolselfconfirm'] = 'Anda benar-benar ingin menghapus keikutsertaan diri Anda sendiri dari kursus "{$a}"?';
$string['unenroluser'] = 'Anda benar-benar ingin menghapus keikutsertaan "{$a->user}" dari kursus "{$a->course}"?';
$string['usepasswordpolicy'] = 'Gunakan kebijakan sandi';
$string['usepasswordpolicy_desc'] = 'Gunakan kebijakan sandi standar untuk kunci keikutsertaan';
$string['welcometocourse'] = 'Selamat Datang di {$a}';
$string['welcometocoursetext'] = 'Selamat Datang di {$a->coursename}!

Yang pertama yang harus Anda lakukan adalah mengedit profil Anda
pada kursus ini sehingga kami dapat mengetahui Anda secara lebih jelas:

  {$a->profileurl}';
