<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Tambah komentar';
$string['addentry'] = 'Tambah entri baru';
$string['addingcomment'] = 'Tambahkan komentar';
$string['alias'] = 'Kata kunci';
$string['aliases'] = 'Kata kunci';
$string['aliases_help'] = 'Setiap daftar istilah dapat memiliki daftar kata kunci yang dikaitkan (atau alias). Jika entri tersebut ditautkan-otomatis, maka kata kunci juga akan ditautkan-otomatis.

Masukkan setiap kata kunci ke baris baru (tidak dipisahkan oleh koma).';
$string['allcategories'] = 'Semua kategori';
$string['allentries'] = 'SEMUA';
$string['allowcomments'] = 'Izinkan komentar pada entri';
$string['allowcomments_help'] = 'Jika diaktifkan, semua peserta dengan izin untuk membuat komentar akan bisa menambah komentar ke entri daftar istilah.';
$string['allowduplicatedentries'] = 'Duplikasi entri diizinkan';
$string['allowduplicatedentries_help'] = 'Jika diaktifkan, beberapa entri dapat memiliki nama konsep yang sama';
$string['allowprintview'] = 'Izinkan mencetak tampilan';
$string['allowprintview_help'] = 'Jika diaktifkan, siswa akan diberi tautan ke daftar istilah dengan versi yang ramah-printer. Tautan tersebut selalu tersedia bagi guru.';
$string['andmorenewentries'] = 'dan {$a} entri baru lagi.';
$string['answer'] = 'Jawab';
$string['approvaldisplayformat'] = 'Format tampilan persetujuan';
$string['approvaldisplayformat_help'] = 'Saat menyetujui item daftar istilah, Anda mungkin ingin menggunakan format tampilan yang berbeda';
$string['approve'] = 'Setujui';
$string['areaattachment'] = 'Lampiran';
$string['areaentry'] = 'Definisi';
$string['areyousuredelete'] = 'Anda yakin ingin menghapus entri ini?';
$string['areyousuredeletecomment'] = 'Anda yakin ingin menghapus komentar ini?';
$string['areyousureexport'] = 'Anda yakin ingin mengekspor entri ini ke';
$string['ascending'] = 'menaik';
$string['attachment'] = 'Lampiran';
$string['attachment_help'] = 'Anda dapat secara opsional melampirkan satu atau beberapa file entri daftar istilah.';
$string['author'] = 'penulis';
$string['authorview'] = 'Jelajah berdasarkan Penulis';
$string['back'] = 'Kembali';
$string['cachedef_concepts'] = 'Penautan konsep';
$string['cantinsertcat'] = 'Tidak dapat memasukkan kategori';
$string['cantinsertrec'] = 'Tidak dapat memasukkan catatan';
$string['cantinsertrel'] = 'Tidak dapat memasukkan entri kategori relasi';
$string['casesensitive'] = 'Entri ini sensitif huruf besar/kecil';
$string['casesensitive_help'] = 'Pengaturan ini menentukan apakah huruf besar dan huruf kecil yang tepat diperlukan saat melakukan penautan-otomatis ke suatu entri.';
$string['cat'] = 'cat';
$string['categories'] = 'Kategori';
$string['category'] = 'Kategori';
$string['categorydeleted'] = 'Kategori dihapus';
$string['categoryview'] = 'Jelajahi berdasarkan kategori';
$string['changeto'] = 'ubah ke {$a}';
$string['cnfallowcomments'] = 'Tentukan apakah daftar istilah akan menerima komentar pada entri secara default';
$string['cnfallowdupentries'] = 'Tentukan apakah suatu daftar istilah akan mengizinkan entri ganda secara default';
$string['cnfapprovalstatus'] = 'Tentukan status persetujuan secara default dari suatu entri yang dipajang oleh siswa';
$string['cnfcasesensitive'] = 'Tentukan apakah suatu entri, saat ditautkan, merupakan entri yang peka huruf besar/kecil secara default';
$string['cnfdefaulthook'] = 'Pilih pilihan default untuk ditampilkan saat daftar istilah tersebut dilihat pertama kali';
$string['cnfdefaultmode'] = 'Pilih bingkai default untuk ditampilkan saat daftar istilah tersebut dilihat pertama kali';
$string['cnffullmatch'] = 'Tentukan apakah suatu entri, saat ditautkan, harus sesuai dengan huruf teks target secara default';
$string['cnflinkentry'] = 'Tentukan apakah suatu entri harus otomatis ditautkan secara default';
$string['cnflinkglossaries'] = 'Tentukan apakah suatu daftar istilah harus otomatis ditautkan secara default';
$string['cnfrelatedview'] = 'Pilih format tampilan yang akan digunakan untuk penautan otomatis dan lihat entri.';
$string['cnfshowgroup'] = 'Tentukan apakah pemisah grup harus ditampilkan atau tidak';
$string['cnfsortkey'] = 'Pilih kunci pengurutan secara default.';
$string['cnfsortorder'] = 'Pilih order pengurutan secara default.';
$string['cnfstudentcanpost'] = 'Tentukan apakah pembelajar dapat atau tidak dapat memposting entri secara bawaan';
$string['cnftabs'] = 'Pilih tab yang terlihat untuk format glosarium ini';
$string['comment'] = 'Komentar';
$string['commentdeleted'] = 'Komentar telah dihapus.';
$string['comments'] = 'Komentar';
$string['commentson'] = 'Komentar tentang';
$string['commentupdated'] = 'Komentar telah diperbarui.';
$string['completionentries'] = 'Siswa harus membuat entri:';
$string['completionentriescompleted'] = 'Dibuat {$a} entrii';
$string['completionentriesgroup'] = 'Memerlukan entri';
$string['completionentriesshort'] = 'Buat {$a} entri';
$string['concept'] = 'Konsep';
$string['concepts'] = 'Konsep';
$string['configenablerssfeeds'] = 'Sakelar ini akan mengaktifkan kemungkinan RSS feed untuk semua daftar istilah. Anda masih akan perlu menghidupkan feed secara manual di dalam pengaturan untuk setiap daftar istilah.';
$string['current'] = 'Baru saja diurutkan {$a}';
$string['currentglossary'] = 'Daftar istilah saat ini';
$string['date'] = 'tanggal';
$string['dateview'] = 'Jelajah berdasarkan tanggal';
$string['defaultapproval'] = 'Disetujui secara default';
$string['defaultapproval_help'] = 'Jika diatur ke tidak, entri memerlukan persetujuan oleh guru sebelum mereka dapat dilihat oleh semua orang.';
$string['defaulthook'] = 'Hook default';
$string['defaultmode'] = 'Mode default';
$string['defaultsortkey'] = 'Kunci pengurutan default';
$string['defaultsortorder'] = 'Order pengurutan default';
$string['definition'] = 'Definisi';
$string['definitions'] = 'Definisi';
$string['deleteentry'] = 'Hapus entri';
$string['deleteentrya'] = 'Hapus entri: {$a}';
$string['deletenotenrolled'] = 'Hapus entri berdasarkan pengguna yang tidak diikutsertakan';
$string['deletingcomment'] = 'Menghapus komentar';
$string['deletingnoneemptycategory'] = 'Menghapus kategori ini tidak akan menghapus entri yang dikandungnya - entri tersebut akan ditandai sebagai tidak dikategorikan.';
$string['descending'] = 'menurun';
$string['destination'] = 'Tujuan semua entri yang diimpor';
$string['destination_help'] = 'Entri dapat diimpor dan ditambahkan ke daftar istilah saat ini atau ke daftar istilah baru, di mana daftar istlah baru akan dibuat berdasarkan informasi di dalam file XML.';
$string['disapprove'] = 'Urungkan persetujuan';
$string['displayformat'] = 'Format tampilan';
$string['displayformatcontinuous'] = 'Terus menerus tanpa penulis';
$string['displayformatdefault'] = 'Dibuat default ke sama seperti format tampilan';
$string['displayformatdictionary'] = 'Gaya kamus, sederhana';
$string['displayformatencyclopedia'] = 'Ensiklopedia';
$string['displayformatentrylist'] = 'Daftar entri';
$string['displayformatfaq'] = 'Tanya Jawab';
$string['displayformatfullwithauthor'] = 'Penuh dengan penulis';
$string['displayformatfullwithoutauthor'] = 'Penuh tanpa penulis';
$string['displayformat_help'] = 'Ada 7 format tampilan:

* Gaya kamus, sederhana - Tak ada penulis yang ditampilkan dan lampiran ditampilkan sebagai tautan
* Terus menerus tanpa penulis - Entri ditampilkan satu setelah yang lain tanpa ada pemisahan dari ikon pengeditan
* Penuh dengan penulis - Format tampilan seperti-forum yang menampilkan data penulis dan dengan lampiran ditampilkan sebagai tautan
* Penuh tanpa penulis - Format tampilan seperti-forum tanpa penulis dan dengan lampiran ditampilkan sebagai tautan
* Ensiklopedia - Sama seperti "Penuh dengan penulis" tetapi lampiran gambar ditampilkan sejajar
* Daftar entri - Konsep dicantumkan sebagai tautan
* Tanya Jawab - Kata-kata PERTANYAAN dan JAWABAN ditambahkan ke konsep dan definisi secara berurutan';
$string['displayformats'] = 'Format tampilan';
$string['displayformatssetup'] = 'Pengaturan format tampilan';
$string['duplicatecategory'] = 'Duplikasi kategori';
$string['duplicateentry'] = 'Duplikasi entri';
$string['editalways'] = 'Selalu izinkan pengeditan';
$string['editalways_help'] = 'Pengaturan ini menentukan apakah entri selalu dapat diedit atau apakah siswa hanya dapat mengedit entri mereka selama waktu pengeditan yang dikonfigurasikan (biasanya 30 menit).';
$string['editcategories'] = 'Edit kategori';
$string['editentry'] = 'Edit entri';
$string['editentrya'] = 'Edit entri: {$a}';
$string['editingcomment'] = 'Mengedit komentar';
$string['entbypage'] = 'Entri ditampilkan per halaman';
$string['entries'] = 'Entri';
$string['entrieswithoutcategory'] = 'Entri tanpa kategori';
$string['entry'] = 'Entri';
$string['entryalreadyexist'] = 'Entri sudah ada';
$string['entryapproved'] = 'Entri ini telah disetujui';
$string['entrydeleted'] = 'Entri dihapus';
$string['entryexported'] = 'Entri berhasil diekspor';
$string['entryishidden'] = '(entri ini sedang disembunyikan)';
$string['entryleveldefaultsettings'] = 'Pengaturan default level entri';
$string['entrysaved'] = 'Entri ini telah disimpan';
$string['entryupdated'] = 'Entri ini telah diperbarui';
$string['entryusedynalink'] = 'Entri ini harus ditautkan secara otomatis';
$string['entryusedynalink_help'] = 'Jika penautan-otomatis daftar istilah di seluruh situs telah diaktifkan oleh administrator dan kotak centang ini dicentang, entri akan ditautkan secara otomatis di manapun kata dan frasa konsep tersebut muncul di seluruh sisa kursus.';
$string['errcannoteditothers'] = 'Anda tidak dapat mengedit entri orang lain.';
$string['errconceptalreadyexists'] = 'Konsep ini sudah ada. Tak ada duplikat yang diizinkan dalam daftar istilah ini.';
$string['errdeltimeexpired'] = 'Anda tidak dapat menghapus ini. Waktu kedaluwarsa!';
$string['erredittimeexpired'] = 'Waktu pengeditan untuk entri ini telah kedaluwarsa.';
$string['errorparsingxml'] = 'Terjadi kesalahan saat menguraikan file ini. Pastikan file tersebut adalah syntax XML valid.';
$string['eventcategorycreated'] = 'Kategori telah dibuat';
$string['eventcategorydeleted'] = 'Kategori telah dihapus';
$string['eventcategoryupdated'] = 'Kategori telah diperbarui';
$string['evententryapproved'] = 'Entri telah disetujui';
$string['evententrycreated'] = 'Entri telah dibuat';
$string['evententrydeleted'] = 'Entri telah dihapus';
$string['evententrydisapproved'] = 'Entri tidak disetujui';
$string['evententryupdated'] = 'Entri telah diperbarui';
$string['evententryviewed'] = 'Entri telah dilihat';
$string['explainaddentry'] = 'Tambahkan entri baru ke glosarium saat ini.<br /> Konsep dan definisi adalah kolom wajib diisi.';
$string['explainall'] = 'Tampilkan SEMUA entri di satu halaman';
$string['explainalphabet'] = 'Jelajahi datfar istilah tersebut menggunakan indeks ini';
$string['explainexport'] = 'Klik tombol berikut untuk mengekspor entri daftar istilah.<br />Anda dapat mengimpornya kapan saja Anda inginkan dalam kursus ini atau kursus lainnya.<p>Harap dicatat bahwa lampiran (cth. gambar) dan penulis tidak diekspor.</p>';
$string['explainimport'] = 'Anda harus menentukan file yang akan diimpor dan menentukan kriteria proses.<p>Ajukan permintaan Anda dan tinjau hasilnya.</p>';
$string['explainspecial'] = 'Tampilkan entri yang tidak dimulai dengan huruf';
$string['exportedentry'] = 'Entri yang diekspor';
$string['exportentries'] = 'Ekspor entri';
$string['exportentriestoxml'] = 'Ekspor entri ke file XML';
$string['exportfile'] = 'Ekspor entri ke file';
$string['exportglossary'] = 'Ekspor glosarium';
$string['exporttomainglossary'] = 'Ekspor ke daftar istilah utama';
$string['filetoimport'] = 'File yang akan diimpor';
$string['filetoimport_help'] = 'Jelajahi dan pilih file XML di komputer Anda yang mengandung entri yang akan diimpor.';
$string['fillfields'] = 'Konsep dan definisi adalah kolom wajib diisi.';
$string['filtername'] = 'Penautan-otomatis daftar istilah';
$string['fullmatch'] = 'Cocokkan seluruh kata saja';
$string['fullmatch_help'] = 'Pengaturan ini menentukan apakah hanya seluruh kata yang akan ditautkan, misalnya, entri daftar istilah yang diberi nama "construct" tidak akan menciptakan tautan di dalam kata "constructivism".';
$string['glossary:addinstance'] = 'Tambah daftar istilah baru';
$string['glossary:approve'] = 'Setujui entri dan urungkan entri yang disetujui';
$string['glossary:comment'] = 'Buat komentar';
$string['glossary:export'] = 'Ekspor entri';
$string['glossary:exportentry'] = 'Ekspor entri tunggal';
$string['glossary:exportownentry'] = 'Ekspor entri tunggal Anda';
$string['glossary:import'] = 'Impor entri';
$string['glossaryleveldefaultsettings'] = 'Pengaturan default level daftar istilah';
$string['glossary:managecategories'] = 'Kelola kategori';
$string['glossary:managecomments'] = 'Kelola komentar';
$string['glossary:manageentries'] = 'Kelola entri';
$string['glossary:rate'] = 'Beri nilai pada entri';
$string['glossarytype'] = 'Jenis daftar istilah';
$string['glossarytype_help'] = 'Daftar istilah utama adalah daftar istilah di mana entri dari daftar istilah sekunder dapat diimpor. Hanya akan ada satu daftar istilah utama di dalam suatu kursus. Jika impor entri daftar istilah tidak diperlukan, semua daftar istilah di dalam kursus dapat menjadi daftar istilah sekunder.';
$string['glossary:view'] = 'Lihat glosarium';
$string['glossary:viewallratings'] = 'Lihat semua penilaian mentah yang diberikan oleh individu.';
$string['glossary:viewanyrating'] = 'Lihat total penilaian yang diterima semua orang';
$string['glossary:viewrating'] = 'Lihat total penilaian yang Anda terima';
$string['glossary:write'] = 'Buat entri baru';
$string['guestnoedit'] = 'Tamu tidak diizinkan untuk mengedit daftar istilah';
$string['importcategories'] = 'Impor kategori';
$string['importedcategories'] = 'Kategori yang diimpor';
$string['importedentries'] = 'Entri yang diimpor';
$string['importentries'] = 'Impor entri';
$string['importentriesfromxml'] = 'Impor entri dari file XML';
$string['includegroupbreaks'] = 'Sertakan pemisah grup';
$string['isglobal'] = 'Apakah daftar istilah ini global?';
$string['isglobal_help'] = 'Daftar istilah global memiliki entri yang ditautkan ke/dari seluruh situs, bukan hanya yang ada di dalam kursus tempat daftar istilah tersebut berada. Hanya administrator yang dapat mengatur daftar istilah ini sebagai global.';
$string['letter'] = 'letter';
$string['linkcategory'] = 'Tautkan otomatis kategori ini';
$string['linkcategory_help'] = 'Jika penautan-otomatis daftar istilah telah diaktifkan dan pengaturan ini diaktifkan, nama kategori akan otomatis ditautkan di manapun dia muncul di seluruh kursus lainnya. Saat seorang peserta mengikuti tautan nama kategori, mereka akan dibawa ke halaman "Jelajahi berdasarkan kategori" dari daftar istilah tersebut.';
$string['linking'] = 'Penautan-otomatis';
$string['mainglossary'] = 'Daftar istilah utama';
$string['maxtimehaspassed'] = 'Maaf, tetapi waktu maksimum untuk mengedit komentar ini ({$a}) telah habis!';
$string['modulename'] = 'Daftar istilah';
$string['modulename_help'] = 'Modul aktivitas daftar istilah mengaktifkan peserta untuk membuat dan mempertahankan daftar definisi, seperti kamus, atau untuk mengumpulkan dan mengatur sumber daya informasi.

Seorang guru dapat mengizinkan file untuk dilampirkan ke entri daftar istilah. Lampiran gambar ditampilkan di dalam entri. Entri dapat dicari dan dijelajahi berdasarkan urutan abjad atau berdasarkan kategori, tanggal, atau penulis. Entri dapat disetujui secara default atau memerlukan persetujuan oleh guru sebelum mereka dapat dilihat oleh semua orang.

Jika filter penautan-otomatis daftar istilah diaktifkan, entri akan otomatis ditautkan di mana kata dan/atau frasa konsep tersebut akan muncul di dalam kursus tersebut.

Guru dapat mengizinkan komentar pada entri. Entri juga dapat dinilai oleh guru atau siswa (evaluasi sejajar). Penilaian dapat diagregatkan untuk membentuk nilai akhir yang akan direkam di dalam buku nilai.

Daftar istilah memiliki berbagai kegunaan, seperti

* Bank kolaboratif dari istilah kunci
* Mengetahui ruang di mana siswa baru menambahkan nama dan rincian pribadi mereka
* Sumber tips berguna mengenai praktik kerja terbaik dalam hal subjek praktis
* Area berbagi file video, gambar, atau suara yang bermanfaat
* Sumber revisi fakta untuk diingat';
$string['modulenameplural'] = 'Daftar istilah';
$string['newentries'] = 'Entri daftar istilah baru';
$string['newglossary'] = 'Daftar istilah baru';
$string['newglossarycreated'] = 'Daftar istilah baru telah dibuat.';
$string['newglossaryentries'] = 'Glosarium entri baru:';
$string['nocomment'] = 'Komentar tidak ditemukan';
$string['nocomments'] = '(Tak ada komentar ditemukan pada entri ini)';
$string['noconceptfound'] = 'Tak ada konsep atau definisi yang ditemukan.';
$string['noentries'] = 'Tak ada entri ditemukan dalam bagian ini';
$string['noentry'] = 'Tak ada entri ditemukan.';
$string['nopermissiontodelcomment'] = 'Anda tidak dapat menghapus komentar orang lain!';
$string['nopermissiontodelinglossary'] = 'Anda tidak dapat memberi komentar dalam glosarium ini!';
$string['nopermissiontoviewresult'] = 'Anda hanya dapat melihat hasil untuk entri Anda sendiri';
$string['notapproved'] = 'entri daftar istilah belum disetujui.';
$string['notcategorised'] = 'Tidak dikategorikan';
$string['numberofentries'] = 'Jumlah entri';
$string['onebyline'] = '(satu per baris)';
$string['page-mod-glossary-edit'] = 'Halaman entri tambah/edit daftar istilah';
$string['page-mod-glossary-view'] = 'Lihat halaman edit daftar istilah';
$string['page-mod-glossary-x'] = 'Salah satu halaman modul daftar istilah';
$string['pluginadministration'] = 'Administrasi daftar istilah';
$string['pluginname'] = 'Daftar istilah';
$string['popupformat'] = 'Format sembul';
$string['print'] = 'Cetak';
$string['printerfriendly'] = 'Versi ramah-printer';
$string['printviewnotallowed'] = 'Tampilan cetak tidaklah diizinkan';
$string['question'] = 'Pertanyaan';
$string['rejectedentries'] = 'Entri yang ditolak';
$string['rejectionrpt'] = 'Laporan penolakan';
$string['resetglossaries'] = 'Hapus entri dari';
$string['resetglossariesall'] = 'Hapus entri dari semua daftar istilah';
$string['rssarticles'] = 'Jumlah artikel RSS terbaru';
$string['rssarticles_help'] = 'Pengaturan ini menentukan jumlah konsep entri daftar istilah yang akan disertakan dalam RSS feed. Antara 5 dan 20 umumnya dapat diterima.';
$string['rsssubscriberss'] = 'Tampilkan RSS feed untuk \'{$a}\' konsep';
$string['rsstype'] = 'RSS feed untuk aktivitas ini';
$string['rsstype_help'] = 'Untuk mengaktifkan RSS feed untuk aktivitas ini, pilih apakah konsep dengan penulis atau konsep tanpa penulis yang akan disertakan ke dalam feed tersebut';
$string['search:activity'] = 'Glosarium - informasi aktivitas';
$string['search:entry'] = 'Glosarium - entri';
$string['searchglossaryfor'] = 'Cari glosarium untuk';
$string['searchindefinition'] = 'Cari teks lengkap';
$string['secondaryglossary'] = 'Daftar istilah sekunder';
$string['showall'] = 'Tampilkan tautan \'SEMUA\'';
$string['showall_help'] = 'Jika diaktifkan, peserta dapat menjelajah semua entri sekaligus.';
$string['showalphabet'] = 'Tampilkan tautan alfabet';
$string['showalphabet_help'] = 'Jika diaktifkan, peserta dapat menjelajah daftar istilah berdasarkan huruf alfabet.';
$string['showspecial'] = 'Tampilkan tautan \'Khusus\'';
$string['showspecial_help'] = 'Jika diaktifkan, peserta dapat menjelajah daftar istilah berdasarkan karakter khusus, seperti @ dan #.';
$string['sortby'] = 'Urutkan berdasarkan';
$string['sortbycreation'] = 'Berdasarkan tanggal pembuatan';
$string['sortbylastupdate'] = 'Berdasarkan pembaruan terakhir';
$string['sortchronogically'] = 'Urutkan secara kronologis';
$string['special'] = 'Khusus';
$string['standardview'] = 'Jelajahi berdasarkan alfabet';
$string['studentcanpost'] = 'Pembelajar dapat menambahkan entri';
$string['totalentries'] = 'Total entri';
$string['usedynalink'] = 'Tautkan otomatis entri daftar istilah';
$string['usedynalink_help'] = 'Jika penautan-otomatis daftar istilah di seluruh-situs telah diaktifkan oleh administrator dan pengaturan ini diaktifkan, formulir "Tambah entri baru" akan menyertakan opsi untuk otomatis menautkan entri tersebut di mana pun kata dan frasa konsep tersebut muncul di seluruh kursus lainnya.';
$string['visibletabs'] = 'Tab yang terlihat';
$string['waitingapproval'] = 'Menunggu persetujuan';
$string['warningstudentcapost'] = '(Berlaku hanya jika bukan glosarium utama)';
$string['withauthor'] = 'Konsep dengan penulis';
$string['withoutauthor'] = 'Konsep tanpa penulis';
$string['writtenby'] = 'berdasarkan';
$string['youarenottheauthor'] = 'Anda bukan penulis komentar ini, jadi Anda tidak diizinkan mengeditnya.';
