<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Akurasi';
$string['accuracyandbonus'] = 'Akurasi + Bonus';
$string['assumingcertainty'] = 'Anda tidak memilih hal yang pasti. Mengasumsikan: {$a}.';
$string['averagecbmmark'] = 'Tanda CBM rata-rata';
$string['basemark'] = 'Tanda dasar {$a}';
$string['breakdownbycertainty'] = 'Pisahkan berdasarkan kepastian';
$string['cbmbonus'] = 'Bonus CBM';
$string['cbmgradeexplanation'] = 'Untuk CBM, nilai di atas ditampilkan relatif terhadap maksimum untuk semua yang benar di C=1.';
$string['cbmgrades'] = 'Nilai CBM';
$string['cbmgrades_help'] = 'Dengan Penandaan Berbasi Kepastian (Certainty Based Marking / CBM) mendapatkan setiap pertanyaan benar dengan C=1 (kepastian rendah) memberi nilai 100%. Nilai bisa setinggi 300% jika setiap pertanyaan benar dijawab dengan C=3 (kepastian tinggi). Kesalahanpahaman (respons salah yang yakin) nilai yang lebih rendah terlebih lagi respos yang salah yang diketahui tidak pasti. Hal ini bahkan dapat mengarah ke nilai negatif secara keseluruhan.

**Akurasi** adalah % kepastian pengabaian benar tetapi berbobot untuk tanda maksimum dari setiap pertanyaan. Lebih berhasil membedakan respons yang lebih dan kurang dapat dipercaya yang memberikan nilai yang lebih baik dibandingkan jika memilih kepastian yang sama untuk setiap pertanyaan. Hal ini dicerminkan dalam  **Bonus CBM**. **Akurasi** + **Bonus CBM** yang merupakan ukuran pengetahuan yang lebih baik dari pada **Akurasi**. Kesalahapahaman dapat mengarah ke bonus negatif, peringatan untuk berhati-hati mengenai apa yang diketahui dan yang tidak diketahui.';
$string['cbmmark'] = 'Tanda CBM {$a}';
$string['certainty'] = 'Kepastian';
$string['certainty1'] = 'C=1 (Tidak Yakin: <67%)';
$string['certainty-1'] = 'Tidak Tahu';
$string['certainty2'] = 'C=2 (Sedang: >67%)';
$string['certainty3'] = 'C=3 (Cukup Yakin: >80%)';
$string['certainty_help'] = 'Penandaan berdasarkan kepastian mengharuskan Anda untuk menunjukkan seberapa tinggi Anda yakin akan jawaban Anda tersebut. Level yang tersedia adalah:

Level kepastian     | C=1 (Tidak Yakin) | C=2 (Sedang) | C=3 (Cukup Yakin)
------------------- | ------------ | --------- | ----------------
Tandai jika benar     |   1          |    2      |      3
Tandai jika salah      |   0          |   -2      |     -6
Probabilitas benar    |  <67%    | 67-80%    |    >80%

Tanda terbaik diperoleh dengan mengakui ketidakpastian. Misalnya, jika Anda pikir ada lebih dari 1 di dalam 3 kesempatan Anda untuk salah, Anda harus memasukkan C=2 dan hindari risiko tanda negatif.';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort-1'] = 'Tidak Tahu';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = 'Tidak Tahu';
$string['foransweredquestions'] = 'Hasil untuk {$a} pertanyaan yang dijawab saja';
$string['forentirequiz'] = 'Hasil untuk seluruh ({$a} pertanyaan kuis)';
$string['howcertainareyou'] = 'Kepastian{$a->help}: {$a->choices}';
$string['judgementok'] = 'OK';
$string['judgementsummary'] = 'Respons: {$a->responses}. Akurasi: {$a->fraction}. (Kisaran optimal {$a->idealrangelow} hingga {$a->idealrangehigh}). Anda sedang {$a->judgement} menggunakan level kepastian ini.';
$string['noquestions'] = 'Tak ada respons';
$string['overconfident'] = 'terlalu percaya diri';
$string['pluginname'] = 'Umpan balik deferred dengan CBM';
$string['slightlyoverconfident'] = 'sedikit terlalu percaya diri';
$string['slightlyunderconfident'] = 'sedikit kurang percaya diri';
$string['underconfident'] = 'kurang percaya diri';
$string['weightx'] = 'Bobot {$a}';
