<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'Nama kelas';
$string['component'] = 'Komponen';
$string['configmessageinboundhost'] = 'Alamat server yang emailnya harus diperiksa oleh Totara. Untuk menentukan port non-standar, gunakan [server]:[port], contohnya mail.example.com:587. Apabila port tidak ditentukan, port standar untuk jenis server email yang ditentukan akan digunakan.';
$string['defaultexpiration'] = 'Periode kedaluwarsa alamat standar';
$string['defaultexpiration_help'] = 'Ketika alamat email dibuat oleh penanggung jawab, alamat dapat diatur ke kedaluwarsa secara otomatis setelah jangka waktu tertentu, sehingga tidak dapat digunakan lagi. Dianjurkan untuk mengatur periode kedaluwarsa.';
$string['description'] = 'Deskripsi';
$string['domain'] = 'Domain email';
$string['edit'] = 'Edit';
$string['edithandler'] = 'Edit pengaturan untuk {$a} penanggung jawab';
$string['editinghandler'] = 'Mengedit {$a}';
$string['enabled'] = 'Diaktifkan';
$string['fixedenabled_help'] = 'Anda tidak dapat mengubah status penanggung jawab ini. Ini mungkin karena penanggung jawab dibutuhkan oleh penanggung jawab lain.';
$string['fixedvalidateaddress'] = 'Validasi alamat pengirim';
$string['fixedvalidateaddress_help'] = 'Anda tidak dapat mengubah validasi alamat untuk penanggung jawab ini. Ini mungkin karena penanggung jawab membutuhkan pengaturan khusus.';
$string['handlerdisabled'] = 'Penanggung jawab email yang Anda coba hubungi sudah dinonaktifkan. Tidak dapat memproses pesan saat ini.';
$string['incomingmailconfiguration'] = 'Konfigurasi email masuk';
$string['incomingmailserversettings'] = 'Pengaturan server email masuk';
$string['incomingmailserversettings_desc'] = 'Totara dapat terhubung ke server IMAP yang dikonfigurasi dengan benar. Anda dapat menentukan pengaturan yang digunakan untuk terhubung ke server IMAP Anda di sini.';
$string['invalidrecipientdescription'] = 'Pesan "{$a->subject}" tidak dapat diautentikasi karena dikirimkan dari alamat email yang berbeda dengan yang tercantum di profil pengguna Anda. Agar pesan diautentikasi, Anda perlu membalas pesan ini.';
$string['invalidrecipientdescriptionhtml'] = 'Pesan "{$a->subject}" tidak dapat diautentikasi karena dikirimkan dari alamat email yang berbeda dengan yang tercantum di profil pengguna Anda. Agar pesan diautentikasi, Anda perlu membalas pesan ini.';
$string['invalidrecipientfinal'] = 'Pesan "{$a->subject}" tidak dapat diautentikasi. Periksalah bahwa Anda mengirimkan pesan dari alamat email yang sama seperti yang tercantum di profil Anda.';
$string['invalid_recipient_handler'] = 'Apabila pesan yang valid diterima tetapi pengirim tidak dapat diautentikasi, pesan tersebut disimpan di server email dan pengguna dihubungi menggunakan alamat email yang tercantum di profil pengguna mereka. Pengguna berkesempatan untuk membalas guna mengonfirmasi keaslian pesan asli.

Penanggung jawab ini memproses balasan tersebut.

Verifikasi pengirim dari penanggung jawab ini tidak dapat dilakukan karena pengguna mungkin membalas dari alamat email yang salah jika konfigurasi klien email mereka salah.';
$string['invalid_recipient_handler_name'] = 'Penanggung jawab penerima tidak valid';
$string['mailbox'] = 'Nama kotak pesan';
$string['mailboxconfiguration'] = 'Konfigurasi kotak pesan';
$string['mailboxdescription'] = '[mailbox]+subaddress@[domain]';
$string['mailsettings'] = 'Pengaturan pesan';
$string['message_handlers'] = 'Penanggung jawab pesan';
$string['messageinbound'] = 'Pesan Masuk';
$string['messageinboundenabled'] = 'Aktifkan pemrosesan email masuk';
$string['messageinboundenabled_desc'] = 'Pemrosesan email masuk harus diaktifkan agar pesan dikirim dengan informasi yang tepat.';
$string['messageinboundgeneralconfiguration'] = 'Konfigurasi umum';
$string['messageinboundgeneralconfiguration_desc'] = 'Pemrosesan pesan masuk memungkinkan Anda menerima dan memproses email dalam Totara. Bagian ini memiliki aplikasi, seperti mengirimkan balasan email ke posting forum atau menambahkan file ke file pribadi pengguna.';
$string['messageinboundhost'] = 'Server Email Masuk';
$string['messageinboundhostpass'] = 'Kata sandi';
$string['messageinboundhostpass_desc'] = 'Ini adalah kata sandi yang akan diberikan penyedia layanan Anda untuk login ke akun email Anda.';
$string['messageinboundhostssl'] = 'Gunakan SSL';
$string['messageinboundhostssl_desc'] = 'Beberapa server email mendukung tingkat keamanan tambahan dengan mengenkripsi komunikasi antara Totara dan server Anda. Kami merekomendasikan penggunaan enkripsi SSL ini jika server Anda mendukungnya.';
$string['messageinboundhosttype'] = 'Jenis server';
$string['messageinboundhostuser'] = 'Nama pengguna';
$string['messageinboundhostuser_desc'] = 'Ini adalah nama pengguna yang akan diberikan penyedia layanan Anda untuk login ke akun email Anda.';
$string['messageinboundmailboxconfiguration_desc'] = 'Saat pesan dikirim, pesan disesuaikan dengan format address+data@example.com. Untuk menghasilkan alamat yang andal dari Totara, tentukanlah alamat yang biasanya Anda gunakan sebelum tanda @, dan domain setelah tanda @ secara terpisah. Contohnya, nama Kotak Surat dalam contoh adalah "alamat", dan Domain email akan menjadi "example.com". Anda harus menggunakan akun email khusus untuk tujuan ini.';
$string['messageprocessingerror'] = 'Anda baru saja mengirimkan email "{$a->subject}" namun sayangnya email tersebut tidak dapat diproses.

Perincian kesalahan ditampilkan di bawah ini.

{$a->error}';
$string['messageprocessingerrorhtml'] = '<p>Anda baru saja mengirimkan email "{$a->subject}" namun sayangnya email tersebut tidak dapat diproses.</p>
<p>Perincian kesalahan ditampilkan di bawah ini.</p>
<p>{$a->error}</p>';
$string['messageprocessingfailed'] = 'Email "{$a->subject}" tidak dapat diproses. Kesalahan yang terjadi adalah sebagai berikut: "{$a->message}".';
$string['messageprocessingfailedunknown'] = 'Email "{$a->subject}" tidak dapat diproses. Hubungi administrator Anda untuk mendapatkan informasi selengkapnya.';
$string['messageprocessingsuccess'] = '{$a->plain}

Apabila Anda tidak ingin menerima pemberitahuan ini pada waktu mendatang, Anda dapat mengedit preferensi perpesanan pribadi Anda dengan membuka {$a->messagepreferencesurl} di peramban Anda.';
$string['messageprocessingsuccesshtml'] = '{$a->html}
<p>Apabila Anda tidak ingin menerima pemberitahuan ini pada waktu mendatang, Anda dapat <a href="{$a->messagepreferencesurl}">mengedit preferensi perpesanan pribadi Anda</a>.</p>';
$string['messageprovider:invalidrecipienthandler'] = 'Pesan untuk mengonfirmasi bahwa pesan masuk berasal dari Anda';
$string['messageprovider:messageprocessingerror'] = 'Peringatan ketika pesan masuk tidak dapat diproses';
$string['messageprovider:messageprocessingsuccess'] = 'Konfirmasi bahwa pesan berhasil diproses';
$string['name'] = 'Nama';
$string['noencryption'] = 'Mati - Tanpa enkripsi';
$string['noexpiry'] = 'Tanpa kedaluwarsa';
$string['oldmessagenotfound'] = 'Anda mencoba mengautentikasi pesan secara manual, tetapi pesan tersebut tidak dapat ditemukan. Ini mungkin terjadi karena pesan sudah diproses, atau karena pesan sudah kedaluwarsa.';
$string['oneday'] = 'Satu hari';
$string['onehour'] = 'Satu jam';
$string['oneweek'] = 'Satu minggu';
$string['oneyear'] = 'Satu tahun';
$string['pluginname'] = 'Konfigurasi pesan masuk';
$string['replysubjectprefix'] = 'Perihal:';
$string['requirevalidation'] = 'Validasi alamat pengirim';
$string['ssl'] = 'SSL (Versi Deteksi Otomatis SSL)';
$string['sslv2'] = 'SSLv2 (Force SSL Versi 2)';
$string['sslv3'] = 'SSLv2 (Force SSL Versi 3)';
$string['taskcleanup'] = 'Pembersihan email masuk yang belum diverifikasi';
$string['taskpickup'] = 'Pengambilan email masuk';
$string['tls'] = 'TLS (TLS; dimulai melalui negosiasi tingkat protokol melalui saluran yang tidak dienkripsi; cara yang DISARANKAN untuk memulai koneksi aman)';
$string['tlsv1'] = 'TLSv1 (koneksi versi langsung TLS 1.x ke server)';
$string['validateaddress'] = 'Validasi alamat email pengirim';
$string['validateaddress_help'] = 'Ketika pesan diterima dari pengguna, Totara berupaya untuk memvalidasi pesan tersebut dengan membandingkan alamat email pengirim dengan alamat email pada profil pengguna mereka.

Apabila pengirim tidak cocok, pengguna akan menerima pemberitahuan untuk mengonfirmasi bahwa mereka benar-benar mengirimkan email.

Apabila pengaturan ini dinonaktifkan, alamat email pengirim tidak diperiksa sama sekali.';
