<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Di atas';
$string['actions'] = 'Tindakan';
$string['appliesto'] = 'Berlaku untuk';
$string['backdrop'] = 'Tunjukkan dengan tampilan latar';
$string['backdrop_help'] = 'Anda dapat menggunakan tampilan latar untuk menyoroti bagian halaman yang Anda tunjuk.

Perhatikan bahwa latar tidak kompatibel dengan beberapa bagian halaman, seperti bilah navigasi.';
$string['below'] = 'Di bawah';
$string['block'] = 'Blok';
$string['block_named'] = 'Blok bernama \'{$a}\'';
$string['cachedef_stepdata'] = 'Daftar langkah tur pengguna';
$string['cachedef_tourdata'] = 'Daftar informasi tur pengguna yang diaktifkan dan diambil di setiap halaman';
$string['confirmstepremovalquestion'] = 'Apa Anda yakin ingin menghapus langkah ini?';
$string['confirmstepremovaltitle'] = 'Konfirmasi penghapusan langkah';
$string['confirmtourremovalquestion'] = 'Apa Anda yakin ingin menghapus tur ini?';
$string['confirmtourremovaltitle'] = 'Konfirmasi penghapusan tur';
$string['content'] = 'Konten';
$string['content_heading'] = 'Konten';
$string['content_help'] = 'Konten yang menjelaskan langkah tersebut dapat ditambahkan sebagai teks biasa, ditulis dalam tag multilang (untuk digunakan dengan filter konten multibahasa) jika diperlukan.

Apabila tidak, ID string bahasa dapat dimasukkan dalam pengidentifikasi format, komponen (tanpa tanda kurung atau spasi setelah koma).';
$string['cssselector'] = 'Pemilih CSS';
$string['defaultvalue'] = 'Standar ({$a})';
$string['delay'] = 'Penundaan sebelum menunjukkan langkah';
$string['delay_help'] = 'Secara opsional, Anda dapat memilih untuk menambahkan penundaan sebelum langkah tersebut ditampilkan.

Penundaan ini dalam hitungan milidetik.';
$string['description'] = 'Deskripsi';
$string['done'] = 'Selesai';
$string['editstep'] = 'Mengedit "{$a}"';
$string['enabled'] = 'Diaktifkan';
$string['endtour'] = 'Akhiri tur';
$string['event_step_shown'] = 'Langkah ditampilkan';
$string['event_tour_ended'] = 'Tur berakhir';
$string['event_tour_reset'] = 'Tur diatur ulang';
$string['event_tour_started'] = 'Tur dimulai';
$string['exporttour'] = 'Ekspor tur';
$string['filter_header'] = 'Filter tur';
$string['filter_help'] = 'Pilih ketentuan tempat tur akan ditampilkan. Semua filter harus cocok agar tur dapat ditampilkan kepada pengguna.';
$string['filter_role'] = 'Peran';
$string['filter_role_help'] = 'Tur mungkin dibatasi untuk pengguna dengan peran yang dipilih dalam konteks tempat tur ditampilkan. Contohnya, membatasi tur Dasbor untuk pengguna dengan peran pembelajar tidak akan berfungsi jika pengguna memiliki peran pembelajar dalam kursus (seperti yang umumnya terjadi). Tur Dasbor hanya dapat dibatasi untuk pengguna dengan peran sistem.';
$string['filter_theme'] = 'Tema';
$string['filter_theme_help'] = 'Menunjukkan tur jika pengguna menggunakan salah satu tema yang dipilih.';
$string['importtour'] = 'Impor tur';
$string['left'] = 'Dibiarkan';
$string['modifyshippedtourwarning'] = 'Ini adalah tur pengguna yang telah dikirimkan dengan Totara. Segala perubahan yang Anda buat dapat dibatalkan selama peningkatan situs berikutnya.';
$string['movestepdown'] = 'Pindahkan langkah ke bawah';
$string['movestepup'] = 'Pindahkan langkah ke atas';
$string['movetourdown'] = 'Pindahkan tur ke bawah';
$string['movetourup'] = 'Pindahkan tur ke atas';
$string['name'] = 'Nama';
$string['newstep'] = 'Langkah baru';
$string['newtour'] = 'Buat tur baru';
$string['next'] = 'Selanjutnya';
$string['options_heading'] = 'Opsi';
$string['orphan'] = 'Tampilkan jika target tidak ditemukan';
$string['orphan_help'] = 'Tampilkan langkahnya jika target tidak dapat ditemukan di halaman.';
$string['pathmatch'] = 'Terapkan ke pencocokan URL';
$string['pathmatch_help'] = 'Tur akan ditampilkan di halaman mana pun dengan URL yang cocok dengan nilai ini.

Anda dapat menggunakan karakter % sebagai wildcard yang berarti apa saja.
Beberapa nilai contoh termasuk:

* /totara/dashboard/% - agar sesuai dengan Dasbor
* /course/view.php?id=2 - agar sesuai dengan kursus tertentu
* /mod/forum/view.php% - agar sesuai dengan daftar diskusi forum
* /user/profile.php% - agar sesuai dengan halaman profil pengguna

Apabila Anda ingin menampilkan tur pada halaman Beranda Situs, Anda dapat menggunakan nilai: **FRONTPAGE**.';
$string['pausetour'] = 'Jeda';
$string['placement'] = 'Penempatan';
$string['placement_help'] = 'Langkah dapat ditempatkan di atas, di bawah, kiri, atau kanan dari target. Disarankan di atas atau di bawah, karena ini lebih sesuai untuk tampilan seluler.

Apabila langkah tidak muat di halaman tertentu di tempat yang ditentukan, langkah secara otomatis akan diletakkan di tempat lain.';
$string['pluginname'] = 'Tur pengguna';
$string['reflex'] = 'Lanjutkan dengan mengeklik';
$string['reflex_help'] = 'Lanjutkan ke langkah berikutnya saat target diklik.';
$string['resettouronpage'] = 'Atur ulang tur pengguna di halaman ini';
$string['resumetour'] = 'Lanjutkan';
$string['right'] = 'Kanan';
$string['select_block'] = 'Pilih blok';
$string['selector_defaulttitle'] = 'Masukkan judul deskriptif';
$string['selectordisplayname'] = 'Pemilih CSS yang cocok dengan \'{$a}\'';
$string['selecttype'] = 'Pilih jenis langkah';
$string['sharedtourslink'] = 'Repositori tur';
$string['skip'] = 'Lewati';
$string['target'] = 'Target';
$string['target_block'] = 'Blok';
$string['target_heading'] = 'Target langkah';
$string['target_selector'] = 'Pemilih';
$string['target_selector_targetvalue'] = 'Pemilih CSS';
$string['target_selector_targetvalue_help'] = 'Pemilih CSS dapat digunakan untuk menargetkan hampir semua elemen pada halaman. Pemilih yang sesuai dapat ditemukan dengan mudah menggunakan alat bantu pengembang untuk peramban web Anda.';
$string['targettype'] = 'Jenis target';
$string['targettype_help'] = 'Setiap langkah dikaitkan dengan bagian halaman - target. Jenis target berupa:

* **Blok**: Untuk menampilkan langkah di sebelah blok tertentu.
* **Pemilih CSS**: Untuk menentukan area target secara akurat menggunakan CSS.
* **Tampilkan di tengah halaman**: Untuk langkah yang tidak perlu dikaitkan dengan bagian tertentu dari halaman.';
$string['target_unattached'] = 'Tampilkan di tengah halaman';
$string['title'] = 'Judul';
$string['title_help'] = 'Judul langkah dapat ditambahkan sebagai teks biasa, ditulis dalam tag multilang (untuk digunakan dengan filter konten multibahasa) jika diperlukan.

Apabila tidak, ID string bahasa dapat dimasukkan dalam pengidentifikasi format, komponen (tanpa tanda kurung atau spasi setelah koma).';
$string['tourconfig'] = 'File konfigurasi tur untuk diimpor';
$string['tourisenabled'] = 'Tur diaktifkan';
$string['tourlist_explanation'] = 'Anda dapat membuat tur sebanyak yang diinginkan dan mengaktifkannya untuk berbagai bagian Totara. Hanya satu tur yang dapat dibuat per halaman.';
$string['tour_resetforall'] = 'Status tur telah diatur ulang. Tur akan kembali ditampilkan ke semua pengguna.';
$string['tours'] = 'Tur';
$string['usertours'] = 'Tur pengguna';
$string['usertours:managetours'] = 'Buat, edit, dan hapus tur pengguna';
$string['viewtour_edit'] = 'Anda dapat <a href="{$a->editlink}">mengedit standar tur</a> dan <a href="{$a->resetlink}">memaksa tur ditampilkan</a> kembali kepada semua pengguna.';
$string['viewtour_info'] = 'Ini adalah tur \'{$a->tourname}\'. Ini berlaku untuk jalur \'{$a->path}\'.';
